Support » Plugin: Klaviyo » klaviyo plugin throwing warnings in console/inspect

  • Resolved onlyshawn

    (@onlyshawn)


    I’m getting several “Member PerformanceObserverInit.entryTypes is required and must be an instance of sequence” errors showing up on my site (specifically on homepage, but it may be elsewhere too). Do i have something misconfigured, or is this an error within klaviyo’s woo plugin?

    I’m trying to clear up all the errors i’m getting and this is one that’s sticking out.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author klaviyo

    (@klaviyo)

    Hi @onlyshawn

    Can you please provide specific instructions to recreate this error? Are you seeing this error message in your browser console? If a screenshot is helpful would you mind providing one as well?

    We’re happy to take a look at this but I’m afraid we will need some more information first.

    Best,
    Klaviyo

    Thread Starter onlyshawn

    (@onlyshawn)

    Thanks y’all. I’m seeing the errors on our homepage (FormFunctionForm.com) in safari inspector. I’m on vacation right now with limited access to a desktop but I believe that info is enough? If not I can get more later when I’m back at a desktop or send more sensitive info over email/within klaviyo if that’s better.

    Plugin Author klaviyo

    (@klaviyo)

    Hi @onlyshawn

    Thanks for the additional information, I’m able to recreate. This is a warning only and stemming from a dependency Klaviyo uses in our Signup Forms code, the dependency is called perfume.js. I can pass this issue along to our Team responsible for our Signup Forms code. However, given that this is not affecting functionality and is limited to Safari only I do not expect it to be prioritized at this time.

    I can follow up if I have any other information.

    Best,
    Klaviyo

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘klaviyo plugin throwing warnings in console/inspect’ is closed to new replies.